@charset "ISO-8859-1"; /*** Código que corrige a acentuação ***/
/* CSS Document */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :: CSS Reset :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
* { 
margin: 0; 
padding: 0; 
list-style: none; 
} 
hr { 
display: none; 
} 
img { 
border: none; 
} 
body{ 
background: #1C96A1;
}
body p{
font: 11px verdana, arial, tahoma; 
color: #222;
}
body p a{
font: 11px verdana, arial, tahoma; 
color: #003399;
text-decoration: none;
}
body p a:hover{
color: #000;
text-decoration: underline;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :: Div Geral 100% ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#geral { 
width: 100%;
background: url(img/fundo_geral.gif) center repeat-y;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :: Div Corpo Geral :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#geral #corpo_geral{ 
width: 100%;
background: #fff;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :: Div Topo ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#geral #corpo_geral #topo{ 
width: 917px;
height: 180px;
margin: 0 auto;
}
#geral #corpo_geral #topo #logo{ 
width: 416px;
height: 180px;
float: left;
}
#geral #corpo_geral #topo #logo img{
margin-top: 38px;
}
#geral #corpo_geral #topo #tel{ 
width: 500px;
height: 180px;
float: right;
}
#geral #corpo_geral #topo #tel img{ 
margin-top: 65px;
margin-left: 358px;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :: Div Menu ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#geral #corpo_geral #menu{ 
width: 917px;
height: 20px;
margin: 0 auto;
clear: both;
}
#geral #corpo_geral #menu p{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
text-align: right;
color: #333;
}
#geral #corpo_geral #menu p a{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
text-decoration: none;
color: #333;
}
#geral #corpo_geral #menu p a:hover{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
text-decoration: underline;
color: #1E97A2;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :: Div Rodape ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
#geral #rodape{ 
width: 917px;
margin: 0 auto;
clear: both;
}
#geral #rodape #endereco{ 
width: 800px;
float: left;
}
#geral #rodape #endereco p{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
color: #fff;
padding-top: 15px;
padding-bottom: 20px;
}
#geral #rodape #endereco p strong{ 
font: bold 12px Arial, verdana, Helvetica, sans-serif;
color: #6F0;
padding-top: 15px;
}
#geral #rodape #endereco p a{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
color: #fff;
text-decoration: none;
}
#geral #rodape #endereco p a:hover{ 
font: 12px Arial, verdana, Helvetica, sans-serif;
color: #6F0;
text-decoration: underline;
}
#geral #rodape #logo_olhar{ 
width: 117px;
float: right;
}
#geral #rodape #logo_olhar img{ 
margin-left: 58px;
}
